Welcome Guest, Not a member yet? Register   Sign In
Does CI 3 support PHP 8.x ?
#1

Does CI 3 support PHP 8.x ?
Reply
#2

@Jaylaxmi,

Answer to your question... https://forum.codeigniter.com/thread-78091.html
Reply
#3

Not on my dev server
Code:
A PHP Error was encountered
Severity: 8192
Message: Required parameter $msg follows optional parameter $level
Filename: libraries/Log.php
Line Number: 72
This error is on 2 files in CI3
Reply
#4

Optional parameters are suppost to be the last in the list of parameters, swap them around.
What did you Try? What did you Get? What did you Expect?

Joined CodeIgniter Community 2009.  ( Skype: insitfx )
Reply




Theme © iAndrew 2016 - Forum software by © MyBB